# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-09-29 16:25
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0045_auto_20200909_1644'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalplan',
            name='description_facturacion',
            field=models.CharField(blank=True, max_length=75, null=True, verbose_name='Descripción facturación'),
        ),
        migrations.AddField(
            model_name='plan',
            name='description_facturacion',
            field=models.CharField(blank=True, max_length=75, null=True, verbose_name='Descripción facturación'),
        ),
        migrations.AlterField(
            model_name='historicalinvoice',
            name='observation',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='observation'),
        ),
        migrations.AlterField(
            model_name='historicalinvoice',
            name='paid_on',
            field=models.DateTimeField(blank=True, null=True, verbose_name='paid on'),
        ),
        migrations.AlterField(
            model_name='invoice',
            name='customer',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='customers.Customer', verbose_name='customer'),
        ),
        migrations.AlterField(
            model_name='invoice',
            name='observation',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='observation'),
        ),
        migrations.AlterField(
            model_name='invoice',
            name='paid_on',
            field=models.DateTimeField(blank=True, null=True, verbose_name='paid on'),
        ),
    ]
